{
  "mnba_bmw_m2_2018_tuned": [
   { 
  "type": "carPaint", 
  "name": "01. M2_Paint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "M2_Body_Map.dds",
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02. Rim Face",
  "texture": "metal_detail_Rim.dds", 
  "mapsTexture": "Rim_Face_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#515151" 
},

   { 
  "type": "carPaint", 
  "name": "03. Rim Lip",
  "texture": "metal_detail_Rim_lip.dds", 
  "mapsTexture": "Rim_lip_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#515151" 
},

   { 
  "type": "carPaint", 
  "name": "04. Rim Screws",
  "texture": "metal_detail_screws.dds", 
  "mapsTexture": "Rim_screws_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#515151" 
},

{ 
  "type": "color",
  "name": "05. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "06. Stitching",
  "texture": "INT_Seams.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "07. Floor",
  "texture": "alcnt_Floor_Mats.dds",
  "autoLevel": true,
  "defaultColor": "#000000"
},

{ 
  "type": "color",
  "name": "08. Steer Color",
  "texture": "Leather_Steer.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},
{ 
  "type": "color",
  "name": "09. Leather 1",
  "texture": "Leather_Dash..dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "10. Leather 2",
  "texture": "Leather_Cards1.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "11. Leather 3",
  "texture": "Leather_Cards2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "color",
  "name": "12. Leather Seats Outer",
  "texture": "Leather_Seats.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "13. Leather Seats Inner",
  "texture": "Leather_Seats_Tone_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},


{ 
  "type": "licensePlate", 
  "name": "14. Plate",
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},

{
  "type": "tintedWindow",
  "name": "15. Windows",
  "texture": "glass.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},


{
  "type": "tintedWindow",
  "name": "16.Headlights",
  "texture": "glass_Front_Headlights.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{
  "type": "tintedWindow",
  "name": "17.Taillights",
  "texture": "glass_Rear_Taillights.png",
  "defaultOpacity": 0.0, 
  "fixedColor": false
},

{ 
  "type": "replacement",
  "name": "18. US Gauges",
  "texture":  "M2_N55_Dials.png" ,
  "candidates": {
			
  "US": "./cm_paintshop/M2_N55_Dials_MPH.png",
		} },


{ 
  "type": "color",
  "name": "19. Engine Cover",
  "texture": "Engine_Cover_Detail.dds",
  "autoLevel": true,
  "defaultColor": "#262626"
},

{ 
  "type": "replacement",
  "name": "20. Engine Intake",
  "texture":  "Engine_Intake_Detail.dds" ,
  "candidates": {
			
  "Carbon Fiber": "./cm_paintshop/MAT_Carbon.dds",
		} },

{ 
  "type": "color",
  "name": "21. Chrome_EXT",
  "texture": "chrome_EXT.dds",
  "autoLevel": true,
  "defaultColor": "#5E5E5E"
},

{ 
  "type": "color",
  "name": "22. M2 Badges EXT",
  "texture": "M_Badges.dds",
  "autoLevel": true,
  "defaultColor": "#D3D3D3"
},

{ 
  "type": "color",
  "name": "23. Headlight int",
  "texture": "Headlight_Detail.dds",
  "autoLevel": true,
  "defaultColor": "#D3D3D3"
},

{ 
  "type": "color",
  "name": "24. Headlight Chromes",
  "texture": "Headlight_Detail_chromes.dds",
  "autoLevel": true,
  "defaultColor": "#D3D3D3"
},

{ 
  "type": "color",
  "name": "25. Headlight_Lazers",
  "texture": "Headlights_Lazers.png",
  "autoLevel": true,
  "defaultColor": "#D3D3D3"
},




  ],
}




